{{ partial "header.html" . }}
<div class="breadcrumb product-breadcrumb">
    <div class="container breadcrumb-wrapper">
        <div class="breadcrumb-text">
            <span><a href="{{ .Site.BaseURL }}">Home</a><i class="icon-angle-right"></i></span>
            <span>{{ .Title }}</span>
        </div>
    </div>
</div> 
<main id="site-main" class="site-main">
    <div class="main-content body--dark-bg">
       <div class="container main-bg clearfix">
            <div class="content-area post-content">
                <div class="post-feed__wrapper">

                    {{ range ( .Paginate (where .Data.Pages "Type" "post")).Pages }}
                    {{ .Render "summary"}}
                    {{ end }}

                </div>       
                {{ partial "pagination.html" . }}
            </div>
            {{ partial "sidebar.html" . }}
       </div>
    </div>
</main>
{{ partial "footer.html" . }}